default_view:
  name: DEFAULT
  view: yes
  icon: mdi:home
  entities:
    - group.master_bedroom
    - group.master_bathroom
    - group.living_room
    - group.dining_area
    - group.office
    - group.balcony
    - group.other
    - alarm_control_panel.shm
sensor_view:
  name: Sensors
  view: yes
  icon: mdi:gauge
  entities:
    - group.temperature
    - group.motion_sensors
    - group.doors_windows
    - group.smoke_gas
    - group.power_consumption
    - group.presence
    - sun.sun
status_view:
  name: Status
  view: yes
  icon: mdi:chip
  entities:
    - group.time_date
    - group.sensor_pi
    - group.sensor_apc
media_view:
  name: Media
  view: yes
  icon: mdi:play-network
  entities:
    - media_player.living_room
misc_view:
  name: Misc
  view: yes
  icon: mdi:power
  entities:
    - group.misc_misc
    - group.haveibeenpwned
    - group.sensor_battery_levels
master_bedroom:
  name: Master Bedroom
  entities:
    - light.nightstand
    - input_select.scene_master_bedroom
master_bathroom:
  name: Master Bathroom
  entities:
    - light.master_bath_1
    - light.master_bath_2
    - light.master_bath_3
    - input_number.brightness_master_bath
    - input_select.scene_master_bath
living_room:
  name: Living Room
  entities:
    - light.endtable
    - light.corner_table
    - input_number.brightness_lr
    - input_select.scene_lr
dining_area:
  name: Kitchen & Dining
  entities:
    - switch.kitchen
    - light.ceiling_fan_1
    - light.ceiling_fan_2
    - input_number.brightness_da
    - input_select.scene_da
ceiling_fan:
  name: Ceiling Fan
  entities:
    - light.ceiling_fan_1
    - light.ceiling_fan_2
office:
  name: Office
  entities:
    - light.office
    - light.ericks_desk_lamp
    - switch.lava_lamp
    - input_select.scene_office
    - input_select.scene_ericks_desk_lamp
balcony:
  name: Balcony
  entities:
    - light.balcony
    - input_select.scene_balcony
    - switch.balcony_outlet
other:
  name: Other
  control: hidden
  entities:
    - switch.wireless_charger
    - scene.all_lights_off
temperature:
  name: Temperature
  entities:
    - sensor.master_bedroom_window
    - sensor.slider
    - sensor.above_slider
    - sensor.above_utility_closet
    - sensor.front_door
    - sensor.dining_area_window
    - sensor.kitchen
    - sensor.office_window
    - sensor.office_near_closet
    - sensor.office_far_wall
    - sensor.office_cabinet
motion_sensors:
  name: Motion Sensors
  entities:
    - binary_sensor.lr_motion_sensor_over_slider
    - binary_sensor.lr_motion_sensor_over_utility_closet
    - binary_sensor.kitchen
    - binary_sensor.office_motion_sensor_over_closet
    - binary_sensor.office_motion_sensor_far_wall
doors_windows:
  name: Doors & Windows
  entities:
    - binary_sensor.front_door
    - binary_sensor.front_door_motion
    - binary_sensor.slider
    - binary_sensor.slider_motion
    - binary_sensor.master_bedroom_window
    - binary_sensor.master_bedroom_window_motion
    - binary_sensor.dining_area_window
    - binary_sensor.dining_area_window_motion
    - binary_sensor.office_window
    - binary_sensor.office_window_motion
    - binary_sensor.office_cabinet
    - binary_sensor.office_cabinet_door_motion
smoke_gas:
  name: "Smoke & CO"
  entities:
    - binary_sensor.master_bedroom_smoke_detector
    - binary_sensor.living_room_smoke_detector
    - binary_sensor.master_bedroom_co_detector
    - binary_sensor.living_room_co_detector
power_consumption:
  name: Power Consumption
  entities:
    - sensor.kitchen_fluorescent_consumption
    - sensor.lava_lamp_consumption
presence:
  name: Presence
  entities:
    - device_tracker.eh_nexus_6
    - device_tracker.cl_samsung_s5
    - device_tracker.cl_iphone_5
time_date:
  name: Time & Date
  entities:
    - sensor.date
    - sensor.time
    - sensor.time_utc
sensor_pi:
  name: Raspberry Pi
  entities:
    - sensor.cpu_use
    - sensor.disk_use
    - sensor.disk_use_varlog
    - sensor.ram_use
    - sensor.ram_free
    - sensor.swap_use
    - sensor.swap_free
    - sensor.last_boot
    - sensor.since_last_boot
    - sensor.received_eth1
    - sensor.sent_eth1
sensor_apc:
  name: APC
  entities:
    - sensor.ups_status
    - sensor.ups_load
    - sensor.ups_time_left
    - sensor.ups_time_on_battery
    - sensor.ups_last_transfer
    - sensor.ups_transfer_count
    - sensor.ups_battery
    - sensor.ups_battery_voltage
    - sensor.ups_battery_nominal_voltage
    - sensor.ups_input_voltage
    - sensor.ups_nominal_input_voltage
    - sensor.ups_nominal_output_power
    - sensor.ups_load_mean
misc_misc:
  name: Other
  control: hidden
  entities:
    - switch.alarm_status
    - switch.kitchen_nightlight
haveibeenpwned:
  name: haveibeenpwned
  entities:
    - sensor.breaches_somethingexamplecom
sensor_battery_levels:
  name: Sensor Battery Levels
  entities:
    - sensor.living_room_alarm_battery_level
    - sensor.master_bedroom_alarm_battery_level
    - sensor.front_door_battery_level
    - sensor.slider_battery_level
    - sensor.master_bedroom_window_battery_level
    - sensor.dining_area_window_battery_level
    - sensor.office_window_battery_level
    - sensor.motion_sensor_above_slider_battery_level
    - sensor.motion_sensor_over_utility_closet_battery_level
    - sensor.kitchen_motion_sensor_battery_level
    - sensor.office_motion_sensor_near_closet_battery_level
    - sensor.office_motion_sensor_far_wall_battery_level
    - sensor.office_cabinet_battery_level
    - sensor.green_keys_battery_level
